/*bdcgc--how-imfinzi-works.css*/
#bdcgc--how-imfinzi-works .bdcgc--main #title-674e3d459e h1 {
    text-align: center;
    max-width: 840px;
    margin: 37px auto 30px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #title-674e3d459e h1 span {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #091B34;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .sec-s-3 .slide-desc{padding: 18.5px 30px !important;}

#bdcgc--how-imfinzi-works .bdcgc--main #dark-blue-sec-content {
    background: #091B34;
    padding: 64px 0;
}

#bdcgc--how-imfinzi-works .bdcgc--main #dark-blue-sec-content p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    max-width: 938px;
    text-align: center;
    margin: 0 auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works {
    background: #ECFDFF;
    padding: 64px 0;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-content {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-content > p {   
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    color: #091B34;
    margin: 0 0 24px;
    width: 100%;
    font-weight: 800; 
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-content .p15 {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #091B34;
    margin: 12px 0 20px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works-content ul {
    padding: 0;
    margin: 0 0 56px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works-content ul li {
    margin: 0px 12px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works-content ul li p {
    margin: 24px 0 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #091B34;
    font-family: "filson-pro";
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works-content ul li img {
    height: 40px;
    width: 40px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-content h2 {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
    color: #091B34;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    gap: 40px;
    max-width: 907px;
    margin:0 auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap p{
    margin:0;
}
#bdcgc--how-imfinzi-works .bdcgc--main .text:has(#end-callout-wrap) {
    background-color: #091B34;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-family: "filson-pro" !important;
    font-weight: 800;
    margin-top: 10px;
    margin-bottom: 10px;
    color:#fff;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap a.action-btn {
    max-width: 329px;
    width:329px;
    padding: 23.5px 0px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 16px;
    background-color: #01C8F3;
    color: #091B34;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap a.action-btn span {
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    position: relative;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap a.action-btn:hover {
    background: #80e4f9;
}
#bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap p:hover img {
    transform:translate(8px);
    transition:150ms;
}
#bdcgc--how-imfinzi-works .bdcgc--main .btc-fnote {
    margin: 0 auto 0px;
    max-width: 1132px;
    padding: 24px 0;
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    text-indent: -8px;
    font-weight: 425;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works {
    background: #CCF4FD;
    padding: 64px 0;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works-content {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #imfinzi-works-content h2.p15 {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
    color: #091B34;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #imfinzi-works-content p.p15 {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #091B34;
    margin: 12px 0 20px;
}
@media screen and (max-width: 991.5px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap {
        flex-direction: column;
        padding: 30px 15px 38px;
            gap: 25px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap h5 {
        letter-spacing: 0.24px;   
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap a.action-btn {
        width: 360px;
        max-width: 360px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #title-674e3d459e h1 span {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 0;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #dark-blue-sec-content {
        padding: 40px 15px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works-content ul {
        margin: 0 0 32px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main .btc-fnote {
        padding: 24px 15px 46px 15px;
        margin: 0 auto 0px;
    }

    #imfinzi-works #imfinzi-works-content p.p15 {
        padding: 15px;
    }
}
/*section1*/
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__caption,
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after,
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action-text {
    display: none;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item {
    padding: 0 0 80px 0;
    justify-content: flex-start;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel {
    max-width: 748px;
    border-radius: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
    margin: 0 auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #imfinzi-works-carousel.cmp-carousel {
    background: none;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item {
   flex: 0 0 748px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .cmp-text {
    position: relative;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .cmp-text img {
    width: 100%;
    height: 453px;
    object-fit: cover;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .slide-num {
    position: absolute;
    top: -410px;
    left: 13px;
    width: 56px;
    height: 56px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #063A4C;
    font-size: 20px;
    font-weight: 900;
    line-height: 25px;
    margin: 0;
    font-family: "filson-pro";
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .slide-desc {
    width: 750px;
    padding: 24px 30px;
    color: #333;
    text-shadow: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    background: #fff;
        font-family: 'filson-pro';
}

#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 3%;
    justify-content: center;
    align-items: center;
    z-index: 6;
    width: 180px;
    left: 290px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    background: #063A4C;
    border-color: #063A4C;
    font-size: 0;
    border: 1px solid #063A4C;
    border-radius: 10px;
    padding: 0;
    margin: 0 9px;
    transition: all 0.3s;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border: 2px solid #063A4C;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__actions {
    bottom: 1%;
    z-index: 2;
    top: auto;
    display: flex;
    justify-content: center;
    gap: 170px;
    width: 748px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__action {
    padding: 0;
    background: transparent;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/next-button.svg);
    background-repeat: no-repeat;
    width: 49px;
    height: 49px;
    position: relative;
    cursor: pointer;
    z-index:6;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action--previous {
    transform: rotate(180deg);
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .container + .container:has(#checmo-works-container) {
    background: #ECFDFF;
    padding: 64px 0;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #checmo-works-container {
    max-width: 748px;
    margin: 0 auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-carousel.cmp-carousel {
    background: #ECFDFF;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-carousel .cmp-carousel__indicators {
    bottom: 3%;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works  .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .text:has(#end-callout-wrap) {
    background-color: #063A4C;
    margin-bottom: 40px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    max-width: 752px;
    margin: 0 auto;
    gap: 40px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    color: #fff;
    margin: 0;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap p {
    max-width: 329px;
    width: 100%;
    padding: 23.5px 0;
    margin: 0;
    background-color: #B8F0FF;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap p:hover {
    background: #A3E9FE;
    transition: background-color .2s ease-out;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap a {
    display: flex;
    justify-content: center;
    gap: 16px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap span {
    font-size: 18px;
    line-height: 24px;
    color: #091B34;
    font-weight: 700;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap p:hover img {
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991.5px) {
    #bdcgc--how-imfinzi-works .bdcgc--main .btc-fnote{padding: 24px 15px 20px 15px;}
    
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works h1 {
        margin: 40px 15px;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .title + .text:has(#head-p) {
        padding: 24px 15px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #head-p .ftnote {
        margin-top: 18px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #end-callout-wrap {
        padding: 40px 15px;
        flex-direction: column;
        gap: 35px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .text:has(#end-callout-wrap) {
        margin-bottom: -15px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main  #chemo-works .container:has(#imfinzi-works-container), #chemo-works .container + .container:has(#checmo-works-container) {
        padding: 32px 8px 0;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #imfinzi-works ul {
        margin-bottom: 32px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #imfinzi-works ul li {
        margin: 0 7px 24px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .slide-num {
        font-size: 10px;
        line-height: 12.5px;
        width: 28px;
        height: 28px;
        top: -200px;
        left: 18px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        display: flex;
        bottom: 8%;
        left: 29%;
        width: 180px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__actions {
        bottom: 5%;
        width: -webkit-fill-available;
        gap: 180px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel {
        max-width: 484px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item {
        max-width: 484px;
        flex: 0 0 auto;
        padding-bottom: 100px;
    } 
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #imfinzi-works-container,
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #checmo-works-container {
        max-width: 484px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .cmp-text img {
        height: 210px;
        object-fit: inherit;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .slide-desc {
        width: auto;
        padding: 15px;
        margin: 0 8px;
        height: 169px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-carousel .cmp-carousel__indicators {
        bottom: 6%;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main  #chemo-works .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) .cmp-carousel__action--previous, #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works  .hidden-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--previous,#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .hidden-small:has(
        .cmp-carousel__item:last-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 1;
        pointer-events: auto;
    }
}
/*section2*/
/*mibc--how-imfinzi-works.css*/
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__caption,
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after,
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action-text {
    display: none;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item {
    padding: 0 0 80px 0;
    justify-content: flex-start;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel {
    max-width: 748px;
    border-radius: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
    margin: 0 auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #imfinzi-works-carousel.cmp-carousel {
    background: #E7F0F7;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item {
   flex: 0 0 748px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item .cmp-text {
    position: relative;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item .cmp-text img {
    width: 100%;
    height: 453px;
    object-fit: cover;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item .slide-num {
    position: absolute;
    top: -405px;
    left: 13px;
    width: 56px;
    height: 56px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #063A4C;
    font-size: 20px;
    font-weight: 900;
    line-height: 25px;
    margin: 0;
    font-family: "filson-pro";
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .slide-desc {
    padding: 24px 30px;
    color: #333;
    text-shadow: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    background: #fff;
    margin: 0px;
    font-family: "filson-pro";
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .carousel-caption.sl-a-2 .slide-desc{
        padding: 22.64px 68px 25.36px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 4%;
    justify-content: center;
    align-items: center;
    z-index: 6;
    width: 180px;
    left: 290px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    background: #063A4C;
    border-color: #063A4C;
    font-size: 0;
    border: 1px solid #063A4C;
    border-radius: 10px;
    padding: 0;
    margin: 0 8px;
    transition: all 0.3s;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border: 2px solid #063A4C;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__actions {
    bottom: 1%;
    z-index: 2;
    top: auto;
    display: flex;
    justify-content: center;
    gap: 185px;
    width: 748px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__action {
    padding: 0;
    background: transparent;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/next-button.svg);
    background-repeat: no-repeat;
    width: 49px;
    height: 49px;
    position: relative;
    cursor: pointer;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action--previous {
    transform: rotate(180deg);
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .container + .container:has(#checmo-works-container) {
    background: #CAE0ED;
    padding: 64px 0;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #checmo-works-container {
    max-width: 748px;
    margin: 0 auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #chemo-works-carousel.cmp-carousel {
    background: #CCF4FD;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #chemo-works-carousel .slide-desc {
    width: 745px;
}
#imfinzi-works #chemo-works-carousel .cmp-carousel__indicators {
    bottom: 3%;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works  .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous,#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .text:has(#end-callout-wrap) {
    background-color: #063A4C;
    margin-bottom: 40px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    max-width: 752px;
    margin: 0 auto;
    gap: 40px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    color: #fff;
    margin: 0;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap p {
    max-width: 329px;
    width: 100%;
    padding: 23.5px 0;
    margin: 0;
    background-color: #B8F0FF;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap p:hover {
    background: #A3E9FE;
    transition: background-color .2s ease-out;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap a {
    display: flex;
    justify-content: center;
    gap: 16px;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap span {
    font-size: 18px;
    line-height: 24px;
    color: #091B34;
    font-weight: 700;
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap p:hover img {
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991.5px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works h1 {
        margin: 40px 15px;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .title + .text:has(#head-p) {
        padding: 24px 15px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #head-p .ftnote {
        margin-top: 18px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #end-callout-wrap {
        padding: 40px 15px;
        flex-direction: column;
        gap: 35px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .text:has(#end-callout-wrap) {
        margin-bottom: -15px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .container:has(#imfinzi-works-container), #imfinzi-works .container + .container:has(#checmo-works-container) {
        padding: 32px 8px 0;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #imfinzi-works ul {
        margin-bottom: 32px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #imfinzi-works ul li {
        margin: 0 7px 24px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item .slide-num {
        font-size: 10px;
        line-height: 12.5px;
        width: 28px;
        height: 28px;
        top: -200px;
        left: 18px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        display: flex;
        bottom: 8%;
        width: 180px;
        left: 28%;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__actions {
        bottom: 6%;
        width: -webkit-fill-available;
        gap: 178px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel {
        max-width: 484px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item {
        max-width: 484px;
        flex: 0 0 auto;
        padding-bottom: 100px;
    } 
    #bdcgc--how-imfinzi-works .bdcgc--main  #imfinzi-works #imfinzi-works-container,
    #bdcgc--how-imfinzi-works .bdcgc--main  #imfinzi-works #checmo-works-container {
        max-width: 484px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel__item .cmp-text img {
        height: 210px;
        object-fit: inherit;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .slide-desc {
        height: 126px;
        padding: 15px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main  #imfinzi-works #chemo-works-carousel .slide-desc {
        width: auto;
        padding: 15px 15px 40px;
        margin: 0 8px;
        height: 190px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works {
        padding: 64px 0 42px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #chemo-works-carousel .cmp-carousel__indicators {
        bottom: 9%;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) .cmp-carousel__action--previous,#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main  #imfinzi-works  .hidden-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #imfinzi-works .hidden-small:has(
        .cmp-carousel__item:last-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 1;
        pointer-events: auto;
    }
}
#bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-image__image {
    height: auto;
    width: auto;
}
#bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-image__image {
    width: 748px;
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 991.5px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-image__image,#chemo-works .cmp-carousel-horizontal .cmp-image__image {
        width: 100%;
        height: 210px;
        object-fit: inherit;
        padding: 0 8px;
        border-radius: 34px 34px 0 0;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #title-674e3d459e h1 {
        margin: 40px auto 40px;   
    }
   #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works-content ul li {
    margin: 0px 12px 25px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works #chemo-works-content .p15 {
        padding: 0 15px;   
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works {
        padding: 64px 0 26px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works #imfinzi-works-content p.p15 {
        padding: 13px 15px 20px;
        margin: 0;   
    }
    #bdcgc--how-imfinzi-works .cmp-carousel-horizontal--swipe .visible-small {
        display: block;
    }
}

@media screen and (min-width: 992px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .carousel-caption.sl-a-2 .slide-desc {
        padding: 22.64px 68px 35.36px;
    }
    
}

@media screen and (max-width: 389px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #end-callout-wrap a.action-btn {
        width: 290px;
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        left: 22%;        
    }
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        left: 22%;        
    }
}
 @media (min-width: 992px) and (max-width: 1155px) {
    #bdcgc--how-imfinzi-works .bdcgc--main .btc-fnote {
        padding:24px 15px;   
    }
 }
 
 /*media query for samsung S22*/
@media screen and (max-width: 389px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .slide-num {
            top: -170px;   
    }
}
 @media (min-width: 420px) and (max-width: 449px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .slide-num{
            top: -217px;         
    }
 }

 @media (min-width: 450px) and (max-width: 991.5px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .slide-num {
        top: -240px;         
    }
 }
 
 @media screen and (max-width: 350px) {
     #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item .slide-num {
        top: -169px;
    }
 }
  @media (min-width: 990px) and (max-width: 991.5px) {
    #bdcgc--how-imfinzi-works .bdcgc--main #chemo-works .cmp-carousel__item {
        max-width: 477px;
    }
  }
